@echo off

PATH=..\Utilities;%PATH%

set /p pushKey="サンプルのパスのロールバックを実行しますか(y/n)？  : %pushKey%"

if "%pushKey%"=="y" (
    ExampleCorrector.exe ..\..\..\ -b
) else if "%pushKey%"=="Y" (
    ExampleCorrector.exe ..\..\..\ -b
) else if "%pushKey%"=="n" (
    echo キャンセルしました。
) else if "%pushKey%"=="N" (
    echo キャンセルしました。
) else (
    echo y/n 以外は使用できません。
)

@echo on

pause
